\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-8.5,0.5) rectangle (-2.5,5.5);
\fill[line width=1.5pt,color=G3,fill=G3] (-7,5) -- (-5,5) -- (-8,1) -- (-3,1) -- cycle;
\draw [line width=1.5pt] (-7,5)-- (-5,5);
\draw [line width=1.5pt] (-5,5)-- (-8,1);
\draw [line width=1.5pt] (-8,1)-- (-3,1);
\draw [line width=1.5pt] (-3,1)-- (-7,5);
\begin{LARGE}
\draw[color=black] (-7.25,5.25) node {$E$};
\draw[color=black] (-4.75,5.25) node {$F$};
\draw[color=black] (-8.25,0.75) node {$H$};
\draw[color=black] (-2.75,0.75) node {$I$};
\draw[color=black] (-6.32,3.87) node {$G$};
\end{LARGE}
\end{tikzpicture}
\end{document}